
@import url("fonts.css");

/* CSS Document */
@charset "utf-8";

body { margin: 0px; padding: 0px; top: 0; width: 100%; font-family: Verdana,Geneva,sans-serif; background:#ffffff;}
img { border: 0; max-width: 100%; vertical-align:middle; height:auto; }
p, h1, h2, h3, h4, h5, h6, ul, li { margin: 0px; padding: 0px; list-style-type: none; }
.clear { clear: both; line-height: 0; font-size: 0; margin: 0px; padding: 0px; }
textarea, button, select, input[type="search"], input[type="text"], input[type="submit"]{ -webkit-appearance: none; -webkit-border-radius: 0;}
div { margin: 0px; padding: 0px; }
form { margin: 0; padding: 0; }
:focus { outline: 0; }
*{ box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; -webkit-box-sizing: border-box;}
, :before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

/*======== Strat Header ============*/
.top_slider{width:100%; position:relative;}
.top_header{width:100%; position:absolute; left:0; top:0; z-index:999; margin-top:11px;}
.top_hdr_con{max-width:1170px; margin:0 auto; background:url(../images/hdr_pic.png) left top no-repeat;}
.logo_area{padding:16px 0 16px 55px; float:left;}
.pc_menu{width:68%; float:right;}
.pc_menu ul{margin:0; padding:0;}
.pc_menu ul li{float:left; list-style:none; display:inline; padding:47px 25px;}
.pc_menu ul li a{font-family:'Montserrat-Regular'; font-size:13px; color:#ffffff; text-decoration:none; text-transform:uppercase;}
.pc_menu ul li a:hover{color:#eca019; text-decoration:none;}
.pc_menu ul li.current_page_item a {
  color: #eca019;
  text-decoration: none;
}
.pc_menu ul li.current_page_item ul li a {
  color: #aaaaaa;
}

.pc_menu ul li a.active{color:#eca019; text-decoration:none;}
.bx-caption h1{font-family:'Lato-Heavy'; font-size:80px; color:#ffffff; text-align:center;}
.bx-caption h2{font-family:'Lato-Light'; font-size:80px; color:#ffffff; text-align:center; padding-bottom:30px;}
.bx-caption p{font-family:'PlayfairDisplay-Italic'; font-size:20px; color:#ffffff; text-align:center;}

a.download-button {
    display: block;
    float: right;
    font-size: 13px;
    width: 220px;
    line-height: 42px;
    border: 1px solid #ccc;
    border-radius: 10px;
    text-align: center;
    color: #444444;
    text-decoration: none;
    background: linear-gradient(#fff,#eee);
}
/*======== End Header ============*/

/*======== Start Mid-body ============*/
.mid_body{max-width:1170px; margin:0 auto;}
.our_food_area{width:100%; padding:65px 0 0 0; margin-bottom:50px;}
.heading_area{width:100%; text-align:center; margin-bottom:30px;}
.heading_area h2{font-family:'Montserrat-Regular'; font-size:32px; color:#341f0e; padding-bottom:5px;}
.heading_area p{font-family:'PlayfairDisplay-Italic'; font-size:20px; color:#444444; padding-bottom:5px;}
.our_food_con{width:100%;}
.our_food_left{/*width:770px;*/ float:left; 
    width: 65.9%;
}
.our_food_left_top{width:100%; margin-bottom:4%;}
.content h2{font-family:'Montserrat-Regular'; font-size:18px; color:#ffffff;}
.our_food_left_down{width:100%;}
.our_food_left_down_lft{width:370px; float:left; margin-right:4%;}
.our_food_left_down_rht{margin-right:0;}
.our_food_right{/*width:370px;*/ width: 31.6%; float:right;}
.our_food_right_con{width:100%;}
.product_people{width:100%;}
.product_area{width:100%; margin-top:50px;}
.product_area_lft{width:574px; float:left;}
.product_area_rht{width:570px; float:right;}
.product_area_rht_con{width:100%;}
.product_area_rht_con h2{font-family:'Montserrat-Regular'; font-size:14px; color:#444444; text-transform:uppercase; padding-bottom:30px;}
.product_area_rht_con h2 img{vertical-align:middle; margin-right:15px;}
.product_area_rht_con p{font-family:'Raleway-Regular'; font-size:14px; line-height:30px; color:#666666; padding-bottom:30px;}
/*======== End Mid-body ============*/ 

/*======== Start Our-Story ============*/ 
.our_stry{width:100%; background:url(../images/graphic.jpg) top center no-repeat; background-size:cover; margin-top:30px; padding:97px 0;}
.our_stry_con{max-width:1170px; margin:0 auto;}
.our_stry_lft{width:670px; float:left;}
.our_stry_lft_con{width:100%;}
.our_stry_lft_con h2{font-family:'Montserrat-Regular'; font-size:32px; color:#341f0e; padding-bottom:20px;}
.our_stry_lft_con h3{font-family:'PlayfairDisplay-Italic'; font-size:20px; color:#444444; padding-bottom:20px; font-weight:normal;}
.our_stry_lft_con p{font-family:'Raleway-Regular'; font-size:14px; line-height:30px; color:#666666; padding-bottom:20px;}
.our_stry_lft_con a{font-family:'Raleway-Regular'; font-size:14px; color:#e96016; font-weight:bold; text-decoration:none;}
.our_stry_rht{width:470px; float:right;}
/*======== End Our-Story ============*/ 

/*======== Start Quality-Product ============*/
.quality_total{width:100%; background:url(../images/quality_pic.jpg) top center no-repeat; background-size:cover; padding:165px 0 184px;}
.quality_con{max-width:1170px; margin:0 auto; text-align: center; }
.quality_con h1{color: #ffffff; font-family: "Montserrat-Regular"; font-size: 80px; letter-spacing:10px; font-weight:normal;}
.quality_con h2{color: #ffffff;font-family: "Lato-Light";font-size: 80px;padding-bottom: 30px;text-align: center;}
.quality_con p{color: #ffffff;font-family: "Montserrat-Regular";font-size: 20px; padding-bottom: 20px; padding-top:40px;}
.contact_button{width:100%; margin-top:70px;}
.contact_button a{border:1px solid #fff; background:none; font-family:'Montserrat-Regular'; font-size:13px; color:#FFFFFF; text-decoration:none; 
padding:16px 38px;}
.contact_button a:hover{background:#FFFFFF; color:#444444;}
/*======== End Quality-Product ============*/

/*======== Start Form-Area ============*/
.from_total{width:100%; border-top:1px solid #908d73; background:#180d04; padding:81px 0 69px 0;}
.from_con{max-width:1170px; margin:0 auto;}
.from_con_lft{width:337px; float:left;}
.from_con_lft p{font-family:'Raleway-Regular'; font-size:14px; color:#FFFFFF; line-height:28px; padding-bottom:30px;}
.from_con_lft p img{vertical-align:middle; margin-right:12px;}
.from_con_lft p a{color:#FFFFFF; text-decoration:none;}
.from_con_lft p a:hover{color:#eca019; text-decoration:none;}
.from_con_rht{width:770px; float:right;}
.from_con_rht_con{width:100%; margin-bottom:32px;}
.from_con_rht_con_lft{width:370px; float:left; margin-right:28px;}
.frm_txt_fst{width:100%; border:1px solid #333333; padding:18px; font-family:'Montserrat-Regular'; font-size:13px; color:#999999; background:none;}
.frm_txt{width:100%; border:1px solid #333333; padding:18px; font-family:'Montserrat-Regular'; font-size:13px; color:#999999; background:none;}
.from_con_rht_con_rht{width:370px; float:left;}
.frm_txtarea{width:100%; border:1px solid #333333; padding:18px; font-family:'Montserrat-Regular'; font-size:13px; color:#999999; background:none;
height:147px;}
.send_btn{background:#c68615; padding:20px 24px; border:none; font-family:'Montserrat-Regular'; font-size:13px; color:#FFFFFF; text-align:center; 
cursor:pointer;}
.frm_txt_fst:focus{ border:1px solid #eb9f19;}
.frm_txt:focus{ border:1px solid #eb9f19;}
.frm_txtarea:focus{ border:1px solid #eb9f19;}
/*======== End Form-Area ============*/

/*======== Start Footer ============*/
.ftr_total{width:100%; background:#060301; padding:20px 0;}
.ftr_con{max-width:1170px; margin:0 auto;}
.ftr_con_lft{width:auto; float:left;}
.ftr_con_lft p{font-family:'Montserrat-Regular'; font-size:13px; color:#FFFFFF;}
.ftr_con_rht{width:auto; float:right;}
.ftr_con_rht p{font-family:'Montserrat-Regular'; font-size:13px; color:#FFFFFF;}
.ftr_total a { color:white; text-decoration:none;}
/*======== End Footer ============*/


/*======== Start Our-Product ============*/
.our_pro{width:100%; background:url(../images/our_productbnr.jpg) top center no-repeat; padding-top:11px; background-size:cover; height:432px;}
.our_pro_bnr{width:100%; padding:113px 0 55px 0;}
.our_pro_top{width:100%; text-align:center;}
.our_pro_top h2{font-family:'Montserrat-Bold'; font-size:60px; color:#ffffff; padding-bottom:8px;}
.our_pro_top p{color: #ffffff;font-family: "PlayfairDisplay-Italic";font-size: 20px; letter-spacing:2px;}
.bredcum{width:35%; background:rgba(62, 45, 34, 0.64); padding:20px 15px; margin-top:26px;}
.bredcum ul{margin:0; padding:0;}
.bredcum ul li{display:inline-block; list-style:none; color: #ffffff; font-family: "PlayfairDisplay-Italic";font-size: 13px; 
background:url(../images/bred_arrow.png) right 8px no-repeat; padding:0 4px;}
.bredcum ul li a{font-family:"PlayfairDisplay-Italic"; font-size:13px; color:#ffffff; text-decoration:none; display:block; padding:0 6px;}
.bredcum ul li a:hover{color:#eb9f19; text-decoration:none;}
.bredcum ul li span{font-family:'Montserrat-Bold'; font-size:13px; color:#ffffff;}
.bredcum ul li:first-child{background:none;}
.bredcum ul li:last-child{background:none;}
.body_con{width:100%; padding:46px 0 0; margin-bottom:50px; }
.body_con_lft{width:auto; margin-right:33px; float:left;}
.body_con_lft p{font-family:'Montserrat-Regular'; font-size:13px; color:#444444; padding-top: 14px;}
.body_con_rht{width:20%; float:left; border:1px solid #dddddd;}
.field .selectbx::after {background:url(../images/select_img.png) no-repeat scroll center center;content: "";height:39px;pointer-events: none;
position: absolute;right: 0;top: 0;width:33px;}
.field .selectbx {display: block; position: relative;}
.field .selectbx select {border:1px solid #e9e7e5;}
.field .selectbx select {background-color: #ffffff;border: medium none;border-radius: 0;box-sizing: border-box;display: block;font-family:'Montserrat-Regular'; font-size:13px; color:#444444;
font-size:15px;height:39px;outline: medium none;padding: 5px;width: 100%;color:#7a7979;}
.body_con_total{width:100%;}
.body_con_total h2{font-family:'Montserrat-Regular'; font-size:14px; color:#444444;}
.body_con_total p{padding-bottom:30px;}
.body_pro_lft{width:273px; float:left; margin-right:26px; margin-bottom:30px;}
.body_con_top{width:100%; position:relative; border:1px solid #dfdfdf; padding:25px 20px; margin-bottom:25px; text-align:center;}
.body_con_top .product_thumbnail_link {display:block;}
.body_con_down{width:100%; text-align:center; font-family:'Montserrat-Regular'; font-size:13px; color:#444444;}
.body_con_down a{color:#444444; text-decoration:none;}
.body_con_down a:hover{color:#eca019; text-decoration:none;}
.body_pro_rht{margin-right:0 !important;}

.body_pro_flag{width:auto; position:absolute; top:5px; left:5px;
 background:url(../images/australia_flag.jpg) top center no-repeat;
 width:45px;
 height:22px;
 text-indent:-99999px;
 overflow:hidden;
}


.pagination_area{width:100%; border-top:1px solid #eeeeee; border-bottom:1px solid #eeeeee; padding:10px 0 25px 0; margin-bottom:50px;}
.pagination_con{max-width:1170px; margin:0 auto;}
.previous_btn{float:left;}
.pagi_area ul li.previous_btn a{border:1px solid #eeeeee; background:none; padding:18px 14px; font-family:'Montserrat-Regular'; font-size:14px; color:#444444;
border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; text-decoration:none;}
.btn_arow{margin-right: 5px; vertical-align: middle;}
.pagi_area ul li.previous_btn a:hover{color:#eca019; text-decoration:none;}
.nxt_btn{float:right;}
.pagi_area ul li.nxt_btn a{ border:1px solid #eeeeee; background:none; padding:18px 14px; font-family:'Montserrat-Regular'; font-size:14px; color:#444444;
border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; text-decoration:none;}
.pagi_area ul li.nxt_btn a:hover{color:#eca019; text-decoration:none;}
.pagi_area{width:100%; margin:0 auto;}
.pagi_area ul{margin:0; padding:0; text-align:center;}
.pagi_area ul li{display:inline-block; list-style:none;}
.pagi_area ul li a{font-family:'Montserrat-Regular'; font-size:14px; color:#444444; padding:15px 0; text-decoration:none; display:block;}
.pagi_area ul li a:hover{color:#0D0D0D; text-decoration:underline;}
/*======== End Our-Product ============*/


/*======== Strat Product-Details ============*/
.product_details{width:100%; padding-top:60px; margin-bottom:100px;}
.product_details_lft{width:473px; float:left; margin-right: 2.5%;}
.product_details_lft_con{width:100%; border:1px solid #dfdfdf; padding:17px 0; text-align:center;}
.product_details_rht{width:570px; float:left;}
.product_details_rht h2{font-family:'Montserrat-Regular'; font-size:24px; color:#444444;}
.product_details_rht p{font-family:'Raleway-Regular'; font-size:14px; color:#444444; line-height:30px; padding-bottom:25px;}
.product_details_rht p img{vertical-align:middle; margin-right:17px;}
.product_details_rht p span{font-family:'Lato-Heavy'; color:#341f0e; font-size:24px;}
/*======== End Product-Details ============*/


/*======== Strat Our-Story ============*/
.story_total{width:100%; padding:81px 0;}
.story_lft{width:672px; float:left;}
.story_lft h2{font-family:'Montserrat-Regular'; font-size:32px; color:#444444;}
.story_lft p{font-family:'Raleway-Regular'; font-size:14px; color:#666666; line-height:30px; padding-bottom:25px;}
.story_rht{width:470px; float:right;}
.story_rht_top{width:100%; margin-bottom:55px;}
.story_rht_dwn{width: 100%;
    background: url(../images/story_bg.jpg) 0px top no-repeat;
    padding: 8px 0;
    margin-bottom: 30px;
    line-height: 100px;
    text-indent: 30px;
    background-size: contain;}
.story_rht_dwn p{font-family:'Montserrat-Regular'; font-size:20px; color:#341f0e;}
.story_rht_dwn p a{color:#341f0e; text-decoration:none;}
.story_rht_dwn p img{vertical-align:middle; padding:0 12px;}
.bredcum_new{width:27%; background:rgba(62, 45, 34, 0.64); padding:20px 15px; margin-top:26px;}
.bredcum_new ul{margin:0; padding:0;}
.bredcum_new ul li{display:inline-block; list-style:none; color: #ffffff; font-family: "PlayfairDisplay-Italic";font-size: 13px; 
background:url(../images/bred_arrow.png) right 8px no-repeat; padding:0 4px;}
.bredcum_new ul li a{font-family:"PlayfairDisplay-Italic"; font-size:13px; color:#ffffff; text-decoration:none; display:block; padding:0 6px;}
.bredcum_new ul li a:hover{color:#eb9f19; text-decoration:none;}
.bredcum_new ul li span{font-family:'Montserrat-Bold'; font-size:13px; color:#ffffff;}
.bredcum_new ul li:first-child{background:none;}
.bredcum_new ul li:last-child{background:none;}
/*======== End Our-Story ============*/


/*======== Start Retail ============*/
.total_retail{margin-top:30px;}
.retail_lft{width:50%; float:left; margin-bottom:50px;}
.retail_lft h2{color:#666666; font-family:'Raleway-Bold'; font-size:14px; padding-bottom:5px;}
.retail_lft p{font-family:'Raleway-Regular'; font-size:14px; color:#666666; padding-bottom:5px;}
.retail_lft p a{color:#231408; text-decoration:none;}
.retail_lft p a:hover{color:#eca019; text-decoration:none;}
.retail_rht{width:50%; float:left; margin-bottom:50px;}
.retail_rht h2{color:#666666; font-family:'Raleway-Bold'; font-size:14px; padding-bottom:5px;}
.retail_rht p{font-family:'Raleway-Regular'; font-size:14px; color:#666666; padding-bottom:5px;}
.retail_rht p a{color:#231408; text-decoration:none;}
.retail_rht p a:hover{color:#eca019; text-decoration:none;}
/*======== End Retail ============*/


/*======== Start Contact ============*/
.contact_total{width:100%; background:url(../images/map_img.jpg) top center no-repeat; padding-top:11px; background-size:cover; height:607px;}
.bredcum_contact{width:27%; background:rgba(62, 45, 34, 0.64); padding:20px 15px; margin-top:26.4%;}
.bredcum_contact ul{margin:0; padding:0;}
.bredcum_contact ul li{display:inline-block; list-style:none; color: #ffffff; font-family: "PlayfairDisplay-Italic";font-size: 13px; 
background:url(../images/bred_arrow.png) right 8px no-repeat; padding:0 4px;}
.bredcum_contact ul li a{font-family:"PlayfairDisplay-Italic"; font-size:13px; color:#ffffff; text-decoration:none; display:block; padding:0 6px;}
.bredcum_contact ul li a:hover{color:#eb9f19; text-decoration:none;}
.bredcum_contact ul li span{font-family:'Montserrat-Bold'; font-size:13px; color:#ffffff;}
.bredcum_contact ul li:first-child{background:none;}
.bredcum_contact ul li:last-child{background:none;}
.contact_con{width:100%; padding:42px 0 115px 0;}
.contact_lft{width:318px; float:left;}
.contact_lft h2{font-family:'Montserrat-Regular'; font-size:24px; color:#444444;}
.contact_lft_con{width:100%; margin:30px 0;}
.contact_lft_name{width:87px; float:left; margin-right:30px; margin-bottom:20px;}
.contact_lft_name p{font-family:'Montserrat-Regular'; font-size:13px; color:#181818;}
.contact_lft_right{width:201px; float:left; margin-bottom:20px;}
.contact_lft_right p{font-family:'Raleway-Regular'; font-size:13px; color:#686868;}
.contact_lft_right p a{color:#231408; text-decoration:none;}
.contact_lft_right p a:hover{color:#eca019; text-decoration:none;}
.contact_lft label{color: #202020; font-family: "Raleway-Regular";font-size: 14px;}
.contact_lft label a{color: #202020; text-decoration:none;}
.contact_lft label a:hover{color: #eb9f19; text-decoration:none;}
.contact_lft label img { margin-right: 12px;vertical-align: middle;}
.contact_rht{width:770px; float:right;}
.contact_txt_fst{width:100%; border:1px solid #dddddd; padding:5%; font-family:'Montserrat-Regular'; font-size:13px; color:#999999; background:none;}
.contact_txt{width:100%; border:1px solid #dddddd; padding:3%; font-family:'Montserrat-Regular'; font-size:13px; color:#999999; background:none;}
.contact_txtarea{width:100%; border:1px solid #dddddd; padding:2% 3%; font-family:'Montserrat-Regular'; font-size:13px; color:#999999; background:none;
height:147px;}
.contact_txt_fst:focus{border:1px solid #231a0c;}
.contact_txt:focus{border:1px solid #231a0c;}
.contact_txtarea:focus{border:1px solid #231a0c;}
.send_btn_con{background:#f7a818; padding:20px 24px; border:none; font-family:'Montserrat-Regular'; font-size:13px; color:#FFFFFF; text-align:center; 
cursor:pointer;}
.contact_footer{width:100%; background:#180d04; padding:31px 0 38px 0;}
.contact_footer_con{max-width:1170px; margin:0 auto; text-align:center;}
/*======== Start Contact ============*/


/*======== Start Mobile-Responsive ============*/
.mobile_hdr{width:100%; margin-top:11px; display:none; position:absolute; top:0; left:0; width:100%; z-index:9999;}
.mobile_heading{width:100%; background:url(../images/mobile_hdr.png) top center no-repeat; padding:16px 0 16px; text-align:center; margin-bottom:23px;
background-size: cover;}

.mobile_heading h2{font-family:'Montserrat-Bold'; font-size:24px; color:#ffffff;
	padding-top: 20px;
	padding-bottom: 10px;}
.mobile_heading h2 span{color:#f7a818;}
.mobmenu_bx{padding:0 2%;}	
.banr_con{width:100%; padding:0 2%; text-align:center; margin-top:34px;}
.banr_con h1{font-family:'Lato-Heavy'; font-size:50px; color:#ffffff;}
.banr_con h2{font-family:'Lato-Light'; font-size:50px; color:#ffffff; padding-bottom:50px;}
.banr_con p{font-family:'PlayfairDisplay-Italic'; font-size:20px; color:#ffffff; padding-bottom:68px;}
.food_mobile{width:100%; display:none;}
.food_mobile_con{width:100%; margin-bottom:30px; background: linear-gradient(#fff,#eee); border: 1px solid #ddd; border-radius: 10px; overflow: hidden;}
.food_mobile_con img{width:100%; height:auto; display:block;}
.food_mobile_con h3 a {
    font-family: 'Montserrat-Regular';
    font-size: 18px;
    color: #341f0e;
    padding-bottom: 5px;
    text-align: center;
    display: block;
    text-decoration: none;
    padding-bottom:15px;
}
.mob_ftr{width:100%; background:#180d04; padding:33px 0; text-align:center; display:none;}
.mob_ftr h2{font-family:'Montserrat-Bold'; font-size:24px; color:#ffffff; padding-top:33px;}
.mob_ftr h2 span{color:#f7a818;}
.mobile_hdr_contact{width:100%; background:url(../images/map_img.jpg) top center no-repeat; background-size:cover; padding-top:11px; display:none;}
/*======== End Mobile-Responsive ============*/


/*======== Start Inner ============*/
.top_inner{
	width:100%;
	background-color:#ffffff;
	background-size:cover;
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
}
.top_inner:before{ content:''; top:0; left:0; width:100%; height:100%; z-index:1; position:absolute;}
.top_inner_area{ position:relative; width:100%; max-width:1170px; margin:0 auto; z-index:2; padding:210px 0 96px 0;}

.top_inner_txt{ text-align:center;}
.top_inner_txt h1{ font-family:'Montserrat-Regular'; letter-spacing:5px; font-size:60px; color:#ffffff; padding-bottom:15px; font-weight:normal;}
.top_inner_txt p{ font-family:'PlayfairDisplay-Italic'; font-size:20px; color:#ffffff; font-weight:normal; letter-spacing: 2px;}

.breadcrumbs_menu{ background:rgba(33,19,8,0.60); padding:15px; display:inline-block; position:absolute; bottom:0; left:0;}
.breadcrumbs_menu ul{padding:0; margin:0; list-style:none; }
.breadcrumbs_menu ul li{ display:inline-block; color: #ffffff; font-family: "PlayfairDisplay-Italic"; font-size: 13px; 
background:url(../images/bred_arrow.png) right 8px no-repeat; padding:0 10px 0 3px;}
.breadcrumbs_menu ul li.ur-here{ 
	background:url(../images/bred_bullets.png) 0px 4px no-repeat;
	padding: 0 0 0 12px;
	font-family:'';
	color:#ffffff;
	text-transform:uppercase;
	font-family:'Montserrat-Bold'; 
	font-size:13px;
}
.breadcrumbs_menu ul li a{font-family:"PlayfairDisplay-Italic"; font-size:13px; color:#ffffff; text-decoration:none; display:block;}
.breadcrumbs_menu ul li a:hover{color:#eb9f19; text-decoration:none;}
.breadcrumbs_menu ul li:last-child{background:none;}

.mob_index_banner{
	width:100%;
	background-color:#ffffff;
	background-size:cover;
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	display:none;
}
.mob_index_banner:before{ content:''; top:0; left:0; width:100%; height:100%; background:rgba(103,103,103,0.2); z-index:1; position:absolute;}
.mob_index_banner_txt{width:100%; padding:280px 15px 55px 15px; text-align:center; position:relative; z-index:2;}
.mob_index_banner_txt h1{font-size:50px; font-family: "Montserrat-Regular"; letter-spacing: 10px; color:white; font-weight: normal;}
.mob_index_banner_txt h2{font-family:'Lato-Light'; font-size:50px; color:#ffffff; padding-bottom:35px;}
.mob_index_banner_txt p{font-family:'PlayfairDisplay-Italic'; font-size:20px; color:#ffffff; letter-spacing:2px;}

.top_inner.contactinnr:before{ display:none;}
.contactinnr .top_inner_area{ padding:0;}


.food-img-bx{ position: relative; width: 100%;}
a.food-overlay-link {
    display: block;
    width: 100%;
    height: 100%;
    position:absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
.food-img-bx .mask-black {
    background-color: rgba(0, 12, 20, 0.56);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
	opacity:0;
	transition: all 5s ease; 
	-moz-transition: all 0.5s ease; 
	-ms-transition: all  0.5s ease; 
	-o-transition: all  0.5s ease;
	-webkit-transition: all  0.5s ease;
}
.food-img-bx:hover .mask-black {
	opacity:1;
}
.food-img-bx .mask-txt {
    bottom: 0;
    height: 100%;
    left: 0;
    padding: 20px;
    position: absolute;
    text-align: center;
    width: 100%;
	opacity:0;
	transition: all 5s ease; 
	-moz-transition: all 0.5s ease; 
	-ms-transition: all  0.5s ease; 
	-o-transition: all  0.5s ease;
	-webkit-transition: all  0.5s ease;
}
.food-img-bx:hover .mask-txt {
	opacity:1;
}
.food-img-bx .mask-txt > div {
    display: table;
    height: 100%;
    width: 100%;
}
.food-img-bx .mask-txt > div > div {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.food-img-bx h3 { color: #ffffff; text-transform: uppercase; font-size:18px; font-family:'Montserrat-Regular'; padding-bottom:5px;}
.food-img-bx h3 a{ color:#ffffff; text-decoration:none;}
.food-img-bx p {
    color: #ffffff;
    font-family: "PlayfairDisplay-Italic";
    font-size: 14px;
    text-transform: capitalize;
}
.food-img-bx p a{ color:#ffffff; text-decoration:none;}


.showresult{ padding:45px 0;}
.showresult:before, .showresult:after{ clear:both; content:''; display:table;}
.showresult .woocommerce-result-count{
	float: left;
	margin-right: 33px;
	color: #444444;
	font-family: "Montserrat-Regular";
	font-size: 13px;
	padding-top: 14px;
}

.showresult .woocommerce-ordering {
    display: block;
    position: relative;
	border: 1px solid #dddddd;
    float: left;
    width: 200px;
    height:43px;
}
.showresult .woocommerce-ordering:after {
    background: url(../images/select_img.png) no-repeat scroll center center;
    content: "";
    height: 39px;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 33px;
}

.showresult .orderby {
	background-color: #ffffff;
    border: medium none;
    border-radius: 0;
    box-sizing: border-box;
    color: #7a7979;
    display: block;
    font-family: "Montserrat-Regular";
    font-size: 15px;
    height: 39px;
    outline: medium none;
    padding: 5px;
    width: 100%;
}

.woocommerce-pagination{ border-bottom:1px solid #eeeeee; border-top:1px solid #eeeeee; padding:28px 0; margin:30px 0;}
.page-numbers {margin:0; padding:0; text-align:center; list-style:none; }
.page-numbers li{display:inline-block; font-family:'Montserrat-Regular'; font-size:14px; color:#444444; padding:0 3px;}
.page-numbers li a{ text-decoration:none; display:block;}
.page-numbers li a:hover{color:#0D0D0D; text-decoration:underline;}


.conactmapdtls{ 
	background: #231408;
	border-radius: 4px;
	bottom: 104px;
	left: 50%;
	margin-left: -140px;
	padding: 12px 18px;
	position: absolute;
	width: 260px;
}
.conactmapdtls:before{ content:''; position:absolute; left:50%; bottom:-15px; margin-left:-8px;
 background:url(../images/contactdtl_btm_arow.png) top center; width:16px; height:15px;}

.conactmapdtls ul{ padding:0; margin:0; list-style:none;}
.conactmapdtls ul li{ padding:0; margin:0; list-style:none; font-family:'Montserrat-Regular'; font-size:12px; line-height:18px; color:#ffffff; padding:8px 0;}
.conactmapdtls ul li a{ text-decoration:none; color:#ffffff;}
.conactmapdtls ul li a:hover{ text-decoration:underline; color:#ffffff;}
.conactmapdtls ul li a.yellow-link{ color:#eda019;}
.conactmapdtls ul li .icon{
	float: left;
	font-size: 14px;
	text-align: center;
	vertical-align: top;
	width: 12px;
}
.conactmapdtls ul li .txt{display: block; margin-left: 25px; vertical-align: top;}

/*======== End Inner ============*/


